<nav class="mdl-navigation">

  <button [disabled]="route.url==='/chef'" routerLink="/chef" md-raised-button color="accent">
            Menu
            </button>

  <button [disabled]="route.url==='/chef/menus'" routerLink="/chef/menus" md-raised-button color="accent">
            Daily menu
            </button>

  <button [disabled]="route.url==='/chef/orders'" routerLink="/chef/orders" md-raised-button color="accent">
            View orders
            </button>
</nav>
